@charset "utf-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #2f0300;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	a:link {
		color: #000099;} /* unvisited link */
	a:visited {
		color: #000099;} /*  visited link */
	a:hover {
		color: #000099;} /* mouse over link */
}
.oneColLiqCtrHdr #container {
	width: 80%;  /* this will create a container 80% of the browser width */
	background: #FAFAFA;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
	a:link {
		color: #000099;} /* unvisited link */
	a:visited {
		color: #000099;} /*  visited link */
	a:hover {
		color: #000099;} /* mouse over link */

}
.oneColLiqCtrHdr #container2 {
	width: 40%;  /* this will create a container 80% of the browser width */
	text-align: left;
	background: #FAFAFA;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
	a:link {
		color: #000099;} /* unvisited link */
	a:visited {
		color: #000099;} /*  visited link */
	a:hover {
		color: #000099;} /* mouse over link */
}
.oneColLiqCtrHdr #header {
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: center;
	line-height: normal;
	font-family: "Bookman Old Style", "Times New Roman", serif;
	font-size: 2.4em;
	color: #2f0300;
}
.oneColLiqCtrHdr .header2 {
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: center;
	line-height: normal;
	font: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #2f0300;
}
.oneColLiqCtrHdr .smallbreak01 {
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: center;
	line-height: normal;
	font-family: "Bookman Old Style";
	font-size: .5em;
	color: #2f0300;
}
.oneColLiqCtrHdr .smallbreak02 {
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: center;
	line-height: normal;
	font-family: "Bookman Old Style";
	font-size: .1em;
	color: #2f0300;
}
.oneColLiqCtrHdr #mainContent {
	padding: 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: center;
	font-size: 1em;
	font-style: normal;
	a:link {
		color: #000099;} /* unvisited link */
	a:visited {
		color: #000099;} /*  visited link */
	a:hover {
		color: #000099} /* mouse over link */
 	line-height: 1.4em;
}
.oneColLiqCtrHdr #footer { 
	padding: 0 0px; /* this padding matches th e left alignment of the elements in the divs that appear above it. */
	color:#2f0300;
	text-align: center;
	font-family:"Bookman Old Style", "Times New Roman", serif;
	font-size: 1em;
} 
.oneColLiqCtrHdr .horizontal_rule {
	color: #2F0300;
	text-align:center;
	width: 640px;
	height: 2px;
}
.oneColLiqCtrHdr .drop_down_menu_item {
	font-family: "Bookman Old Style", "Times New Roman", serif;
	font-size: 0.4em;
	color: #2f0300;
	text-align: center;
}
img.scale01 {width:80%}
img.scale02 {width:40%}